Keyence (Thailand) Co., Ltd. - Parent project #947

[PJ220003] RFID reader & Cognex camera
11 Apr 2025 13:44 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 13:46 - Karnthida Wannasiwaporn
- Subject changed from [PJ220003] RFID reader to [PJ220003] RFID reader & Cognex camera

- Status changed from In Progress to New

#2 - 05 Nov 2025 13:42 - Siriwilai Chaiwattanaphon
- Status changed from New to Closed

- Start date deleted (11 Apr 2025)
